1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Pytanie o iXtreme

Temat na forum 'Dla świeżaków' rozpoczęty przez yonekyo, Grudzień 27, 2010.

  1. yonekyo

    yonekyo Użytkownik Użytkownik

    Dołączył:
    Czerwiec 3, 2010
    Posty:
    51
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Witam. W moją konsolę mam wgrany iXtreme 1.61 n.s. i jak do tej pory chodzily mi wszystkie gry. Przymierzam się do gry Need For Speed: Hot Pursuit [PL] [PAL] [Limited Edition] [iXtreme LT+]. Czy to LT+ pojdzie mi na moim 1.61 ns?
     
  2. Lotnik421 Xbox One

  3. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
  4. rs.pect

    rs.pect Użytkownik Użytkownik

    Dołączył:
    Listopad 21, 2010
    Posty:
    564
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    gdzieś w Polsce
    Jeśli masz wgrany najnowszy dashboard, to tylko LT+, no chyba, że masz napęd Samsung, albo Hitachi (z wyjątkiem paru modeli, które obsługują AP 2.5, lecz do nich jest już LT+).
     
  5. szelka_512

    szelka_512 Użytkownik Użytkownik

    Dołączył:
    Listopad 10, 2010
    Posty:
    89
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Otóż LT+ to jest inny ixtreme , a nie czy ci pódzie na 1.61 N.S , bo to jest też inny ixtreme a na dodatek starszy;].Nie pójdzie Ci Hot Porsuit , ponieważ ma nowe zabezpieczenie AP 25 , na którym chodzi tylko LT+ i LT+1.1-poprawiona wersja ixrtreme LT+;].

    Pozdro.
     
  6. kubbaasss

    kubbaasss Użytkownik Użytkownik

    Dołączył:
    Marzec 4, 2010
    Posty:
    21
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Mam tą samą przeróbkę i nie pośmigasz w Need For Speed. Wgraj sobie dashboard
     
  7. yonekyo

    yonekyo Użytkownik Użytkownik

    Dołączył:
    Czerwiec 3, 2010
    Posty:
    51
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Moj iXtreme to 1.61 ns, dasha mam 9199 a naped mam Philips & Lite-on DG-16D2S fw. 74850C. Szuaklem NFS Hot Pursuit po polsku a jedyny jaki jest PL to wlasnie w wersji LT+. Mam kilka pytan:
    1) Czy warto jest zmieniac mojego 1.61 ns na LT+?
    2) Czy moge zrobic to sam?
    3) Co proponujecie mi zainstalowac zeby wszystko mi chodzilo jak do tej pory (bez zadnych tam jakis patcherow waveow)
    4) Czy teraz wiecej gier bedzie wychodzilo tylko i wylacznie pod tego LT+?
    5) Czy tak jak pisze kolega kubbaasss wystarczy mi aktualizacja dasha? jesli tak to na jakiego?
    6) Dlaczego NFS HP po polsku i w limitowanej edycji jest tylko na LT+? Czy bedzie na normalnym iXtreme?
     
  8. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7159
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    Tylko LT+ pozwoli odpalac nowe gry wiec to jedyne wyjscie. Co do zrobienia tego samemu radze komu oddac ale mozesz poszukac w google i na forum jak to zrobic.

    Sent from my GT-I9000 using Tapatalk
     
Wczytywanie...

Poleć forum